Bug 149408 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www1.us.dell.com/content/produ...
Dell Computer Corporation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 15:47 EST by Danny Trinh
Modified: 2007-08-22 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 08:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-22 15:47:14 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PE1750-Mustang_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/adb8964ba7f0ca90f4ea873f007e15cc/PE1750-Mustang_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-02-22 15:50:24 EST
New Hardware Certification Package Submitted

File Uploaded:
PE2850-RHEL4-x86_64-Mustang_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/62acfb3d3f4b7d4cd1b17c16bd16063f/PE2850-RHEL4-x86_64-Mustang_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-02-22 15:54:11 EST
Please change Model: from "PowerEdge 1750" to "PowerVault 100T DDS4 
Tape Drive"

I386: PE1750-Mustang_results-1.noarch.rpm
x86_64: PE2850-RHEL4-x86_64-Mustang_results-1.noarch.rpm

PowerVault 100T DDS4 Tape Drive 20/40 GB Capacity 2.75/5.5MB/sec 
Throughput 


http://www1.us.dell.com/content/products/productdetails.aspx/pvaul_100
t?c=us&cs=555&l=en&s=biz

Note You need to log in before you can comment on or make changes to this bug.